'''
1) Выведите число, округлив его до 2 знаков после запятой.
2) Выведите с шагом в 1 градус все значения синуса угла от 0 до 180 градусов в таком виде: «sin(УГОЛ_В_ГРАДУСАХ) = РЕЗУЛЬТАТ».
Примечание: разумеется, стоит использовать цикл.
'''
from math import *
g = 0
while g<181:    
    print('Синус градуса', g, ' - ',round(sin(g),2))
    g += 1
